=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libmthca1-dbg

override_dh_makeshlibs:
